.cardList *, .cardList *:before, .cardList *:after {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

.cardList {
	height: 100vh;
	position: relative;
	font-family: 'Roboto Condensed', sans-serif;
}

.card {
	position: relative;
	/* max-width: 450px; */
	margin: 0 auto;
}

.card main {
	float: left;
	width: 100%;
	position: relative;
}

.card main section {
	border-radius: 5px;
	float: left;
	width: 100%;
	background-color: #00246a;
}

.card main section .content {
	float: left;
	width: 100%;
	padding: 20px 10px 50px 25px;
	position: relative;
	/* text-align: center; */
	text-align: left;
}

.card main section .content img {
	float: left;
	width: 140px;
	height: 140px;
	margin-right: 20px;
}

.card main section .content aside {
	/* float: left;
	width: 60%; */
	color: #ffffff;
	margin-top: 10px;
	
}

.card main section .content aside h1 {
	font-weight: 100;
	font-size: 22px;
	word-wrap: break-word;
}

.card main section .content aside p {
	font-size: 14px;
	letter-spacing: .5px;
	line-height: 160%;
}

.card main .actions {
	float: left;
	width: 100%;
	background-color: #85c446;
	max-height: 0px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	overflow: hidden;
	-webkit-transition: all 0.55s;
	-moz-transition: all 0.55s;
	-o-transition: all 0.55s;
	transition: all 0.55s;
}

.card main .actions.active {
	max-height: 100px;
	-webkit-transition: all 1.3s;
	-moz-transition: all 1.3s;
	-o-transition: all 1.3s;
	transition: all 1.3s;
}

.card main .actions.active p {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
	transition-delay: .2s;
}

.card main .actions p {
	padding: 15px 30px;
	color: #00246a;
	font-size: 16px;
	display: inline-block;
	font-weight: 500;
	text-transform: uppercase;
	letter-spacing: .5px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-ms-transform: scale(0);
	-o-transform: scale(0);
	transform: scale(0);
}

.card main .moreInfoButton {
	position: absolute;
	bottom: 0;
	right: 85%;
	background-color: #068e69;
	color: #00246a;
	border: 0;
	width: 135px;
	height: 50px;
	text-align: center;
	border-radius: 30px;
	font-size: 16px;
	letter-spacing: .5px;
	text-transform: uppercase;
	margin-bottom: -10px;
	margin-right: -90px;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s;
	transition-delay: .1s;
	outline: none;
	overflow: hidden;
	z-index: 10;
	font-family: inherit;
	cursor: pointer;
}

.card main .moreInfoButton:hover {
	background-color: #036d51;
}

.card main .moreInfoButton p {
	opacity: 1;
	-webkit-transition: opacity 0.2s;
	-moz-transition: opacity 0.2s;
	-o-transition: opacity 0.2s;
	transition: opacity 0.2s;
	transition-delay: .4s;
	display: block;
	width: 140px;
	float: left;
}

.card main .moreInfoButton svg {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	opacity: 0;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s;
}

.card main .moreInfoButton svg path {
	fill: #00246a;
}

.card main .moreInfoButton.active {
	margin-right: 0;
	right: 20px;
	width: 65px;
	height: 65px;
	margin-bottom: -32.5px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	border-radius: 65px;
	box-shadow: 0px 3px 15px rgba(0, 0, 0, 0.2);
}

.card main .moreInfoButton.active p {
	opacity: 0;
	transition-delay: 0s;
	width: 200px;
}

.card main .moreInfoButton.active svg {
	opacity: 1;
	transition-delay: .5s;
}

.card nav {
	float: left;
	width: 100%;
	overflow: hidden;
	max-height: 0px;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}

.card nav.active {
	max-height: 600px;
	-webkit-transition: all 1s;
	-moz-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
}

.card nav.active .cardInfo {
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	-ms-transform: translateY(0px);
	-o-transform: translateY(0px);
	transform: translateY(0px);
	-webkit-transition: all 0.7s;
	-moz-transition: all 0.7s;
	-o-transition: all 0.7s;
	transition: all 0.7s;
}

.card nav.active .cardInfo:nth-of-type(1) {
	transition-delay: .5s;
}

.card nav.active .cardInfo:nth-of-type(2) {
	transition-delay: .7s;
}

.card nav.active .cardInfo:nth-of-type(3) {
	transition-delay: .9s;
}

.card nav .cardInfo {
	float: left;
	width: 100%;
	/* margin-top: 18px; */
	background-color: #ffffff;
	padding: 18px 20px;
	border-radius: 5px;
	text-decoration: none;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	opacity: 0;
	-webkit-transform: translateY(-10px);
	-moz-transform: translateY(-10px);
	-ms-transform: translateY(-10px);
	-o-transform: translateY(-10px);
	transform: translateY(-10px);
	position: relative;
}



.card nav .cardInfo .arrow {
	position: absolute;
	right: 15px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}

.card nav .cardInfo .arrow path {
	fill: #e6e6e6;
}

.card nav div.cardInfo .content h1 {
	color: #00246a;
}

.card nav .cardInfo .icon {
	float: left;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	overflow: hidden;
	margin-right: 20px;
}

.card nav .cardInfo .icon svg {
	width: 100%;
	height: 100%;
	padding: 14px;
}

.card nav .cardInfo .icon svg path {
	fill: #ffffff;
}

.card nav .cardInfo .content h1 {
	font-size: 20px;
	font-weight: 400;
	line-height: 160%;
	letter-spacing: .4px;
}

.card nav .cardInfo .content span {
	font-size: 16px;
	color: #051321;
	display: block;
	letter-spacing: .4px;
}

.card .actions button {
	background-color: transparent;
	border: none;
}

.card .actions button:hover {
	background-color: rgba(0, 0, 0, 0.2);
	cursor: pointer;
}

.card .subText {
	color: #b7b7b7;
	font-size: 16px;
	font-style: italic;
}

.card .content a {
	color: #85c446;
}
/* @media (min-width: 1840) {
	.card {
		left: 230px;
		-webkit-transform: translate(-50%, -50%);
		-moz-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
		-o-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
	}
} */
/* @media (min-width: 414px) {
	.card nav .cardInfo {
		padding: 10px 30px;
	}
}
@media (min-width: 414px) {
	.card main section .content {
		text-align: left;
	}
}
@media (min-width: 414px) {
	.card main section .content img {
		float: left;
		width: 140px;
		height: 140px;
		margin-right: 20px;
	}
}
@media (min-width: 414px) {
	.card main section .content aside {
		width: 60%;
	}
} */